<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_cf226aa5b5f443b38020a6ecc31932f5 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_cf226aa5b5f443b38020a6ecc31932f5" ></div>
        
</body>
<script>    
    
            var map_cf226aa5b5f443b38020a6ecc31932f5 = L.map(
                "map_cf226aa5b5f443b38020a6ecc31932f5",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_fbb2da623a534cb292fcee1c7debeaed = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_cf226aa5b5f443b38020a6ecc31932f5);
        
    
            var feature_group_e2416f88c11e4b2f9db8cdf1caf6eb10 = L.featureGroup(
                {}
            ).addTo(map_cf226aa5b5f443b38020a6ecc31932f5);
        
    
        function geo_json_d00aadf0995940bab289f9eb13651f64_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_d00aadf0995940bab289f9eb13651f64_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_d00aadf0995940bab289f9eb13651f64 = L.geoJson(null, {
                onEachFeature: geo_json_d00aadf0995940bab289f9eb13651f64_onEachFeature,
            
                style: geo_json_d00aadf0995940bab289f9eb13651f64_styler,
        });

        function geo_json_d00aadf0995940bab289f9eb13651f64_add (data) {
            geo_json_d00aadf0995940bab289f9eb13651f64
                .addData(data)
                .addTo(feature_group_e2416f88c11e4b2f9db8cdf1caf6eb10);
        }
            geo_json_d00aadf0995940bab289f9eb13651f64_add({"bbox": [-3.688416668802003, 40.39901886050138, -3.67020769703247, 40.40747024630919], "features": [{"bbox": [-3.688416668802003, 40.39901886050138, -3.67020769703247, 40.40747024630919], "geometry": {"coordinates": [[[-3.678222523050183, 40.407466018616134], [-3.676039689960497, 40.407263602583285], [-3.675568650718285, 40.40722313927289], [-3.674833257225844, 40.40715919907129], [-3.673813030957846, 40.40706260792596], [-3.67281135508935, 40.4069681340745], [-3.672267254658157, 40.40691617243528], [-3.670929170260274, 40.40679288980437], [-3.67020769703247, 40.40673180336179], [-3.670214667190262, 40.40665865437064], [-3.670239328198994, 40.40645138392742], [-3.670370674109928, 40.406194827985594], [-3.67054066455208, 40.40599549861406], [-3.670690778336387, 40.405826428633105], [-3.670792265952629, 40.405721424781675], [-3.670889659903306, 40.40560771480435], [-3.671002378185638, 40.405482555375585], [-3.671892354565994, 40.40449613721611], [-3.672257078542994, 40.40410357309699], [-3.672471033670647, 40.40386346241069], [-3.672502123505097, 40.403816272251845], [-3.672715293862769, 40.403580372906845], [-3.672747437873074, 40.403529014355726], [-3.672961315252166, 40.40328855184503], [-3.673037298771693, 40.40321127120105], [-3.67347535993657, 40.40273749191633], [-3.673636540828214, 40.40255820036094], [-3.673900183485079, 40.40226749983883], [-3.674167359084042, 40.401976787116205], [-3.674473470224994, 40.4016343597922], [-3.674793709310362, 40.4012767589943], [-3.675111275043892, 40.40092438014979], [-3.67535887047256, 40.40064937366204], [-3.675669041448715, 40.40030639688258], [-3.676012853229777, 40.399925771850235], [-3.676374785358192, 40.39952164321026], [-3.676512541946943, 40.39935233152314], [-3.676615977755678, 40.39922014871734], [-3.67670498885015, 40.39908905925416], [-3.67674901637693, 40.39901886050138], [-3.676962337659469, 40.399162639011664], [-3.677250873940197, 40.3994093954045], [-3.677444589442244, 40.39955697886169], [-3.677610546607311, 40.3996749811966], [-3.677785657622091, 40.399792928731024], [-3.677999707041114, 40.399914147707854], [-3.678149242797702, 40.39999200380517], [-3.678284943572868, 40.40005944349042], [-3.678033034372741, 40.40036245111269], [-3.678357771971783, 40.400509493453484], [-3.678593533064262, 40.400602975618476], [-3.679140433310938, 40.40084315383346], [-3.679753042555881, 40.40109584416152], [-3.679729129650542, 40.40112838136961], [-3.679989850102199, 40.401294101844876], [-3.680172679005574, 40.40138151361941], [-3.680663878986833, 40.40161039951748], [-3.681124526228208, 40.40182299471007], [-3.681598870478636, 40.40204383169441], [-3.682075126560497, 40.40226930412021], [-3.682292509215691, 40.40237036463022], [-3.682368444876972, 40.402351357832515], [-3.68246245559419, 40.4023496318089], [-3.682516745915118, 40.40235773483821], [-3.682599445107509, 40.40238999462524], [-3.684337452690493, 40.403089383668515], [-3.684674912033004, 40.40322624268305], [-3.686274486640928, 40.40443101090723], [-3.686955794732182, 40.40506436552292], [-3.687573433089545, 40.40563439156933], [-3.687938088460757, 40.405969224583465], [-3.6881107356225, 40.406127342348505], [-3.688257990432878, 40.40623724134103], [-3.68829275701807, 40.406270836390654], [-3.688313214484541, 40.40630192200335], [-3.688416668802003, 40.406701292268295], [-3.68650471314924, 40.40641086377812], [-3.686170449526346, 40.40637477565768], [-3.68575807401554, 40.40636536625175], [-3.685630770189299, 40.40637111223833], [-3.68521830307981, 40.40643284602966], [-3.684622555628121, 40.406534465765915], [-3.683630983255147, 40.40670310853989], [-3.683239778199296, 40.406768871749605], [-3.682007773976444, 40.40697897542155], [-3.681331352095047, 40.40709633341776], [-3.680377443123155, 40.40725584342453], [-3.67924570632013, 40.40745108429064], [-3.67881303422759, 40.40744788651524], [-3.678477011135494, 40.40747024630919], [-3.678222523050183, 40.407466018616134]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_d9e46c98214a408fa3387ecb7c2896c2 = L.featureGroup(
                {}
            ).addTo(map_cf226aa5b5f443b38020a6ecc31932f5);
        
    
            var circle_marker_0bc8794e43744f31965c99c10bdebdf5 = L.circleMarker(
                [40.40494963024863, -3.6836922684243696],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d9e46c98214a408fa3387ecb7c2896c2);
        
    
        var popup_7edf2f0b721f41268b03b86306e64848 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2bd747622b864043a98ac173a3722090 = $(`<div id="html_2bd747622b864043a98ac173a3722090" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1931306VK4713C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PACÍFICO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1019</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1931306&rc2=VK4713C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1931306VK4713C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7edf2f0b721f41268b03b86306e64848.setContent(html_2bd747622b864043a98ac173a3722090);
        

        circle_marker_0bc8794e43744f31965c99c10bdebdf5.bindPopup(popup_7edf2f0b721f41268b03b86306e64848)
        ;

        
    
    
            var circle_marker_fe924285bb604a9c9ec5631353ca4cf5 = L.circleMarker(
                [40.404811857545184, -3.684608712084485],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d9e46c98214a408fa3387ecb7c2896c2);
        
    
        var popup_f4b48bef72f74d17adebf50acc188fb9 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4c3e5bc57ccd4202a41e7554499cc616 = $(`<div id="html_4c3e5bc57ccd4202a41e7554499cc616" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1931308VK4713C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PACÍFICO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1351</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1931308&rc2=VK4713C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1931308VK4713C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f4b48bef72f74d17adebf50acc188fb9.setContent(html_4c3e5bc57ccd4202a41e7554499cc616);
        

        circle_marker_fe924285bb604a9c9ec5631353ca4cf5.bindPopup(popup_f4b48bef72f74d17adebf50acc188fb9)
        ;

        
    
    
            var circle_marker_45e5f2b3d77e4f0cb433261c9c45b533 = L.circleMarker(
                [40.405485165244016, -3.6866310377664115],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d9e46c98214a408fa3387ecb7c2896c2);
        
    
        var popup_b80e49701e094302aececa5021efebf6 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_86d225d7ec6d448ea2abffdf9bd926cc = $(`<div id="html_86d225d7ec6d448ea2abffdf9bd926cc" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1931312VK4713C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PACÍFICO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>705</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1931312&rc2=VK4713C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1931312VK4713C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b80e49701e094302aececa5021efebf6.setContent(html_86d225d7ec6d448ea2abffdf9bd926cc);
        

        circle_marker_45e5f2b3d77e4f0cb433261c9c45b533.bindPopup(popup_b80e49701e094302aececa5021efebf6)
        ;

        
    
    
            var circle_marker_57590c8109894a3fb9f7a09246170c2e = L.circleMarker(
                [40.40550439597716, -3.6855783497077663],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d9e46c98214a408fa3387ecb7c2896c2);
        
    
        var popup_807939ed923e4d1cad90b8dee100a5cb = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_57bd0e556e124f9f998f9a96b90df28b = $(`<div id="html_57bd0e556e124f9f998f9a96b90df28b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1931313VK4713C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PACÍFICO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>29734</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1931313&rc2=VK4713C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1931313VK4713C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_807939ed923e4d1cad90b8dee100a5cb.setContent(html_57bd0e556e124f9f998f9a96b90df28b);
        

        circle_marker_57590c8109894a3fb9f7a09246170c2e.bindPopup(popup_807939ed923e4d1cad90b8dee100a5cb)
        ;

        
    
    
            var circle_marker_f0daade80fdc4d5d8f0a8c3537365149 = L.circleMarker(
                [40.40417788657026, -3.6812306360676668],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d9e46c98214a408fa3387ecb7c2896c2);
        
    
        var popup_34bec8113da1427a8f73aa98c820ff74 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_317bb9fe563c41f7b2bc36bbf50ec2ae = $(`<div id="html_317bb9fe563c41f7b2bc36bbf50ec2ae" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2230210VK4723A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PACÍFICO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1391</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2230210&rc2=VK4723A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2230210VK4723A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_34bec8113da1427a8f73aa98c820ff74.setContent(html_317bb9fe563c41f7b2bc36bbf50ec2ae);
        

        circle_marker_f0daade80fdc4d5d8f0a8c3537365149.bindPopup(popup_34bec8113da1427a8f73aa98c820ff74)
        ;

        
    
    
            var circle_marker_bf32936dd92045408869c6425352a672 = L.circleMarker(
                [40.40207970928356, -3.6768486548568426],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d9e46c98214a408fa3387ecb7c2896c2);
        
    
        var popup_a05522ca45354d17935a356dc70f9dc9 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b636dbe205264da487eca2b3898c8c60 = $(`<div id="html_b636dbe205264da487eca2b3898c8c60" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2527601VK4722H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PACÍFICO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>27441</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2527601&rc2=VK4722H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2527601VK4722H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a05522ca45354d17935a356dc70f9dc9.setContent(html_b636dbe205264da487eca2b3898c8c60);
        

        circle_marker_bf32936dd92045408869c6425352a672.bindPopup(popup_a05522ca45354d17935a356dc70f9dc9)
        ;

        
    
    
            var circle_marker_433a9e80fc1f46f48f2ad592c0ac61d9 = L.circleMarker(
                [40.40696786077365, -3.6787552583672714],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d9e46c98214a408fa3387ecb7c2896c2);
        
    
        var popup_735cb25151c043d6a77c63793b5957e6 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_fdd6a41124e4454a947ddeb16f2a6e54 = $(`<div id="html_fdd6a41124e4454a947ddeb16f2a6e54" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2533101VK4723D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PACÍFICO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2926</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2533101&rc2=VK4723D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2533101VK4723D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_735cb25151c043d6a77c63793b5957e6.setContent(html_fdd6a41124e4454a947ddeb16f2a6e54);
        

        circle_marker_433a9e80fc1f46f48f2ad592c0ac61d9.bindPopup(popup_735cb25151c043d6a77c63793b5957e6)
        ;

        
    
    
            var circle_marker_6482ca0c02a14c54a3c99d4ca8d27f84 = L.circleMarker(
                [40.40691748498719, -3.677446457168661],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d9e46c98214a408fa3387ecb7c2896c2);
        
    
        var popup_c4604e9bbaf740548c557e02b49b96a2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_006e71a783294c958a3c220ed41ab5b1 = $(`<div id="html_006e71a783294c958a3c220ed41ab5b1" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2633619VK4723D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PACÍFICO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1703</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2633619&rc2=VK4723D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2633619VK4723D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c4604e9bbaf740548c557e02b49b96a2.setContent(html_006e71a783294c958a3c220ed41ab5b1);
        

        circle_marker_6482ca0c02a14c54a3c99d4ca8d27f84.bindPopup(popup_c4604e9bbaf740548c557e02b49b96a2)
        ;

        
    
    
            var circle_marker_34f75abddad74e68b9152cea17b12d1e = L.circleMarker(
                [40.404355174174086, -3.6729503869052893],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d9e46c98214a408fa3387ecb7c2896c2);
        
    
        var popup_3263aa96494841c1aad713f25deb9630 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_86f8b8983bc143fd85d2357a4197d148 = $(`<div id="html_86f8b8983bc143fd85d2357a4197d148" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2930909VK4723B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PACÍFICO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5793</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2930909&rc2=VK4723B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2930909VK4723B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3263aa96494841c1aad713f25deb9630.setContent(html_86f8b8983bc143fd85d2357a4197d148);
        

        circle_marker_34f75abddad74e68b9152cea17b12d1e.bindPopup(popup_3263aa96494841c1aad713f25deb9630)
        ;

        
    
    
            var circle_marker_22b4fd5a9c644c70a9edd414b3f900ca = L.circleMarker(
                [40.406527054229436, -3.6713204000402406],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d9e46c98214a408fa3387ecb7c2896c2);
        
    
        var popup_18c8f3ab28e74076a7249cdfe5f65fb4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_db509a2358c444aeaaddee285c129a7b = $(`<div id="html_db509a2358c444aeaaddee285c129a7b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3032705VK4733A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PACÍFICO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6511</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>24</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3032705&rc2=VK4733A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3032705VK4733A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_18c8f3ab28e74076a7249cdfe5f65fb4.setContent(html_db509a2358c444aeaaddee285c129a7b);
        

        circle_marker_22b4fd5a9c644c70a9edd414b3f900ca.bindPopup(popup_18c8f3ab28e74076a7249cdfe5f65fb4)
        ;

        
    
    
            var circle_marker_6bf08fbde29d48dca41954c36fa1cac7 = L.circleMarker(
                [40.40598107697402, -3.671067004094728],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d9e46c98214a408fa3387ecb7c2896c2);
        
    
        var popup_ddaf6a5df3544bb2a332315637b4b6df = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5c4dedf2b5d54b21bb9c3a5685697c0f = $(`<div id="html_5c4dedf2b5d54b21bb9c3a5685697c0f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3032709VK4733A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PACÍFICO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>9601</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3032709&rc2=VK4733A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3032709VK4733A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ddaf6a5df3544bb2a332315637b4b6df.setContent(html_5c4dedf2b5d54b21bb9c3a5685697c0f);
        

        circle_marker_6bf08fbde29d48dca41954c36fa1cac7.bindPopup(popup_ddaf6a5df3544bb2a332315637b4b6df)
        ;

        
    
    
            var circle_marker_845eaa7ce4e54b8f880a9ece3bc91a88 = L.circleMarker(
                [40.405558929602336, -3.671398162371296],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d9e46c98214a408fa3387ecb7c2896c2);
        
    
        var popup_30f6e49a6f154d94aae2bcd6d00f3a59 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_72f7e2d94414436e82ae364a36668502 = $(`<div id="html_72f7e2d94414436e82ae364a36668502" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3032711VK4733A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PACÍFICO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>16478</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>19</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3032711&rc2=VK4733A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3032711VK4733A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_30f6e49a6f154d94aae2bcd6d00f3a59.setContent(html_72f7e2d94414436e82ae364a36668502);
        

        circle_marker_845eaa7ce4e54b8f880a9ece3bc91a88.bindPopup(popup_30f6e49a6f154d94aae2bcd6d00f3a59)
        ;

        
    
    
            var layer_control_e52d3a2f1d014cf3a5052e6a1b90f859 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_fbb2da623a534cb292fcee1c7debeaed,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_e2416f88c11e4b2f9db8cdf1caf6eb10,
                    "Inmuebles" : feature_group_d9e46c98214a408fa3387ecb7c2896c2,
                },
            };
            L.control.layers(
                layer_control_e52d3a2f1d014cf3a5052e6a1b90f859.base_layers,
                layer_control_e52d3a2f1d014cf3a5052e6a1b90f859.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_cf226aa5b5f443b38020a6ecc31932f5);
        
</script>